The following minimum system software is required to use this site:
Operating systems:
  • Windows 7 or newer
  • Mac OS X 10.9 or newer
  • iOS 7 or newer
  • Android 4.2 or newer

Browsers:

  • Internet Explorer 9 or newer
  • Google Chrome (current version)
  • Firefox (current version)
  • Safari (current version)
  • Android Browser (current version)

Javascript and browser cookies must be enabled.